﻿html,body {
	font-size: 16px;
	background: #ffffff;
	min-width: 1200px;
}
.w300 {
	width: 300px;
}
.w320 {
	width: 320px;
}
.w340 {
	width: 340px;
}
.w360 {
	width: 360px;
}
.w380 {
	width: 380px;
}
.w400 {
	width: 400px;
}
.w410 {
	width: 410px;
}
.w420 {
	width: 420px;
}
.w430 {
	width: 430px;
}
.w440 {
	width: 440px;
}
.w450 {
	width: 450px;
}
.w460 {
	width: 460px;
}
.w480 {
	width: 480px;
}
.w540 {
	width: 540px;
}
.w560 {
	width: 560px;
}
.w570 {
	width: 570px;
}
.w580 {
	width: 580px;
}
.w590 {
	width: 590px;
}
.w600 {
	width: 600px;
}
.w620 {
	width: 620px;
}
.w640 {
	width: 640px;
}
.w700 {
	width: 700px;
}
.w740 {
	width: 740px;
}
.w750 {
	width: 750px;
}
.w760 {
	width: 760px;
}
.w780 {
	width: 780px;
}
.w800 {
	width: 800px;
}
.w820 {
	width: 820px;
}
.w850 {
	width: 850px;
}
.w880 {
	width: 880px;
}
.m-block {
	display: none;
}
.list-inline {
	display: block;
}
.list-inline li {
	padding: 0 5px;
	display: inline-block;
}
.ie7 .list-inline li, .ie6 .list-inline li {
	display: inline;
}
.date, .time {
	margin-left: 10px;
	font-size: 14px;
}
.red, .red:hover {
	color: #ff0000 !important;
}

#topbar {
	height: 24px;
	line-height: 24px;
	background: #f8f8f8;
    border-bottom: 1px solid #f1f1f1;
    font-size: 14px;
}
#topbar .fl a {
	margin-right: 20px;
}
#topbar .fr a {
	margin-left: 20px;
}
#mintopbar {
	background-color: #666666;
	border-bottom: 1px solid #999999;
}
#mintopbar, #mintopbar .logo img {
	height: 40px;
	line-height: 40px;
}
#mintopbar .navi li a {
	display: inline-block;
	padding: 0 10px;
	color: #ffffff !important;
}
#header {
	height: 66px;
	padding: 20px 0;
}
#search form {
	margin-top: 13px;
}
#search form input {
	height: 38px;
	line-height: 38px;
	border: 1px solid #f1f1f1;
	width: 150px;
}
#search form button {
	background: url(../images/icon.png) no-repeat 13px 8px;
	width: 50px;
	height: 40px;
	border: 1px solid #f1f1f1;
	border-left: 0;
}
#search form a {
	float: left;
	border: 1px solid #f1f1f1;
    height: 38px;
    line-height: 38px;
    padding: 0 8px;
    color: #666666;
    text-decoration: none;
}
#search form .forma {
	border-left: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#navbar {
	height: 50px;
	line-height: 50px;
	background: #2277bb;
}
#navbar, #navbar a {
	color: #ffffff !important;
}
#navbar ul {
	text-align: center;
}
#mintopbar .navi li, #navbar ul li {
	display: inline-block;
}
.ie7 #mintopbar .navi li, .ie6 #mintopbar .navi li,
.ie7 #navbar ul li, .ie6 #navbar ul li {
	display: inline;
}
#navbar ul li {
	display: inline-block;
}
.ie7 #navbar ul li, .ie6 #navbar ul li {
	display: inline;
}
#navbar ul li a {
	display: block;
	text-decoration: none;
}
#navbar ul li a:hover {
	background: #3085c9;
}
/*幻灯片*/
.swiper-container .swiper-slide img {
	display: block;
	width: 100% !important;
}
.swiper-pagination {
	height: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0 !important;
	text-align: center;
}
.swiper-pagination .swiper-pagination-switch {
	width: 20px;
    height: 2px;
    margin: 0 4px;
    display: inline-block;
    border-radius: 1px;
    background: #b6b6b6;
    opacity: 1;
    cursor: pointer;
    vertical-align: top;
}
.ie7 .swiper-pagination .swiper-pagination-switch, .ie6 .swiper-pagination .swiper-pagination-switch {
	display: inline;
}
.swiper-pagination .swiper-active-switch {
	background: #ffffff;
}
.swiper-button-next,
.swiper-button-prev {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	width: 40px;
    height: 60px;
	background: url(../images/arrow-circles.png) no-repeat;
	margin-top: -30px;
	cursor: pointer;
}
.swiper-button-prev {
	left: 0;
	background-position: 0 0;
}
.swiper-button-next {
	right: 0;
	background-position: -40px 0;
}
.swiper-slide {
	position: relative;
}
.swiper-slide div {
	line-height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../images/bg_title.png) repeat-x top center;
    color: #ffffff;
    padding: 10px 10px 15px;
    font-size: 16px;
}

/*common*/
.opacity {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.dt1, .dt2 {
	height: 40px;
	line-height: 40px;
}
.dt1:before, .dt1 before {
    content: '';
    position: absolute;
    top: 20px;
    left: 0px;
    width: 100px;
    height: 1px;
    background: #d1d6dc;
}
.dt1:after, .dt1 after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0px;
    width: 100px;
    height: 1px;
    background: #d1d6dc;
}
.dt1 .blr {
    position: relative;
    z-index: 2;
    top: 5px;
    width: 200px;
	height: 30px;
    line-height: 30px;
    text-align: center;
    border-left: 5px solid #2277bb;
    border-right: 5px solid #2277bb;
    background: #ffffff;
}
.w1200>.dt1:before, .w1200>.dt1 before,
.w100p>.dt1:before, .w100p>.dt1 before,
.w1200>.dt1:after, .w1200>.dt1 after,
.w100p>.dt1:after, .w100p>.dt1 after {
	width: 500px;
}
.dt3, .dt5, .dt6 {
	height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #d1d6dc;
}
.dt4 {
	height: 40px;
	line-height: 40px;
	background: #4cb1e9;
}
.dt4, .dt4 a {
	color: #ffffff !important;
}
.dt5 .fr, .dt6 .fr {
	float: right;
	font-size: 12px;
	color: #999999 !important;
	font-style: normal;
	margin-right: 10px;
}
.dt5 .fl {
	text-decoration: none;
	display: inline-block;
	padding: 0 10px;
	border-bottom: 1px solid #2277bb;
	color: #2277bb !important;
}
.dt6 .fl {
	text-decoration: none;
	display: inline-block;
	padding: 0 20px;
	background: #2277bb;
	border-bottom: 1px solid #2277bb;
	color: #ffffff !important;
	position: relative;
}
.dt6 .fl:after, .dt6 .fl after {
    content: '';
    position: absolute;
    top: 10px;
    right: -15px;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 15px solid #cccccc;
}
.tab1 dt li {
	float: left;
    padding: 0 5px;
    background: url(../images/line.jpg) no-repeat left center;
}
.tab1 dt li.first {
	background-image: none;
	padding-left: 0;
}
.tab1 dt li a {
	padding: 0 10px;
	text-decoration: none;
}
.tab1 dt li.on a {
    display: block;
    position: relative;
    color: #4692d2 !important;
}
.tab1 dt li.on a:after, .tab1 dt li.on a after {
    content: '';
    position: absolute;
    top: 30px;
    left: 0px;
    right: 0;
    width: 100%;
    height: 1px;
    background: #4692d2;
}
.dl1 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.dl1 dt {
	padding: 0 10px;
	font-size: 20px;
	line-height: 40px;
    color: #2377bb;
    border-bottom: 1px solid #2377bb;
}
.dl1 dt a {
	color: #2377bb !important;
}
.dl1 dt .sub {
	margin-left: 10px;
    padding-left: 15px;
    border-left: 1px solid #2377bb;
}
.dl1 dt .sub a {
	margin-right: 10px;
	font-size: 14px;
}
.dl1 dt .more {
	float: right;
	font-size: 14px;
	color: #666666 !important;
}
.dl1 dd {
	padding: 10px;
}
.dl1 dd p {
	text-indent: 2em;
}
.dl1 dd li .date {
	float: right
}
.dl2 {
	margin-top: 0;
	margin-bottom: 40px;
	border: 1px solid #dddddd;
	border-top: 2px solid #2377bb;
}
.dl2 dt {
	padding: 5px 15px;
	font-size: 18px;
	line-height: 40px;
    color: #2377bb;
    border-bottom: 1px solid #dddddd;
}
.dl2 dd {
	padding: 5px 15px;
}
.dl2 dt a {
	font-size: 20px;
	color: #2377bb !important;
}
.dl2 dt .sub {
	margin-left: 10px;
    padding-left: 15px;
    border-left: 1px solid #2377bb;
}
.dl2 dt .sub a {
	margin-right: 10px;
	font-size: 14px;
}
.dl2 dt .more {
	float: right;
	font-size: 14px;
	color: #666666 !important;
}
.ptxt li {
	position: relative;
}
.ptxt li div {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
    background: url(../images/bg_title.png) repeat-x top center;
	padding: 10px;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
}

.list-dot li, .list-dot-blue li, .list-dot-red li, .list-dot-hollow li {
	background-position: 0 14px;
}
.indent p {
	text-indent: 2em;
}

.com_pic4_2 li {
	float: left;
	width: 291px;
	height: 290px;
	overflow: hidden;
	margin-left: 10px;
	background: #f1f1f1;
}
.com_pic4_2 li:hover {
	background: #2377bb;
}
.com_pic4_2 li:hover a, .com_pic4_2 li:hover a p {
	color: #ffffff !important;
}
.com_pic4_2 .li0 {
	margin-left: 0;
}
.com_pic4_2 li img {
	width: 291px;
}
.com_pic4_2 li div {
	padding-top: 5px;
	height: 32px;
	line-height: 32px;
}
.com_pic4_2 li p {
	padding: 0 10px;
	color: #888888;
	font-size: 14px;
	line-height: 28px;
}

.com_pic4_1 li {
	float: left;
	padding: 5px;
	margin-left: 10px;
	background: #f1f1f1;
}
.com_pic4_1 li:hover {
	background: #2377bb;
}
.com_pic4_1 li:hover a {
	color: #ffffff !important;
}
.com_pic4_1 .li1 {
	margin-left: 0;
}
.com_pic4_1 li img {
	width: 281px;
}
.com_pic4_1 li div {
	padding-top: 5px;
	height: 32px;
}
.com_pic5 ul li {
	float: left;
	margin-top: 2px;
	margin-left: 2px;
}
.com_pic5 ul li a {
	display: block;
}
.com_pic5 ul .li1 {
	margin-left: 0;
}
.com_pic5 ul li img {
	width: 300px;
	height: 188px;
}
.com_pic5 ul .li1 img {
	width: 596px;
	height: 378px;
}
.com_pic5 ul li div {
	width: 280px;
}
.com_pic5 ul .li1 div {
	width: 576px;
}

.hori4 dd ul {
	width: 110%;
}
.hori4 dd li {
	float: left;
    width: 280px;
    margin: 10px 20px 5px 0;
}
.hori4 dd li a {
	display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #eeeeee;
}
.hori4 dd li a:hover {
	background: #2377bb;
	border-color: #2377bb;
	color: #ffffff !important;
}
.plus-mar-left {
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
}
.plus-mar-left ul {
    display: inline-block;
    zoom: 1;
}
.ie7 .plus-mar-left ul, .ie6 .plus-mar-left ul {
	display: inline;
}
.plus-mar-left li {
    display: inline-block;
    zoom: 1;
    margin-right: 20px;
}
.ie7 .plus-mar-left li, .ie6 .plus-mar-left li {
	display: inline;
}

.shuoming {
	background: #f1f1f1;
	padding: 10px 0;
	border-radius: 5px;
}
.shuoming p {
	padding: 0 10px;
	text-indent: 2em;
}

#bread {
	border: 0;
	line-height: 30px;
	padding: 10px 0;
}

#web-main {
	width: 1098px;
	border: 1px solid #eeeeee;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding: 30px 50px;
}

#footer {
	background: #e0e0e0;
}

.ie8 .alert, .ie7 .alert, .ie6 .alert {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	height: 50px;
	line-height: 50px;
	background: #ff0000;
	color: #ffffff;
	text-align: center;
	display: block !important;
}
.ie6 .alert {
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
.ie8 .alert a, .ie7 .alert a, .ie6 .alert a {
	font-size: 20px;
	color: #ffffff !important;
	text-decoration: none;
}
#woyaoliuyan {
	margin-top: 10px;
}
#woyaoliuyan a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	overflow: hidden;
	border:1px solid #e0f0fd;
	color: #2377bb !important;
	border-radius: 5px;
}

@media (max-width: 768px){
	.w300, .w320, .w340, .w360, .w380, .w400, .w410, .w420, .w430, .w440, .w450, .w460, .w480, .w540, .w560, .w570, .w580, .w590, .w600, .w620, .w640, .w700, .w740, .w750, .w760, .w780, .w800, .w820, .w850, .w880 {
		width: 100%;
	}
	.dl1 {
		margin: 10px 0;
		margin-bottom: 10px;
	}
	.dl2 {
		width: 100%;
		margin-bottom: 10px;
	}
	.dl1 dt .sub {
		display: inline-block;
		padding-left: 0;
		margin-left: 0;
		border-left: 0;
	}
	.hori4 dd ul {
		width: auto;
	}
	.hori4 dd li {
		width: auto;
		margin: 2px 2px 0 0;
	}
	.hori4 dd li a {
		padding: 0 10px;
		height: 30px;
		line-height: 30px;
	}
	.com_pic5 ul li div {
		width: 100% !important;
	}
	.com_pic4_1 ul li, .com_pic4_2 ul li {
		width: 100%;
		margin: 0;
		margin-top: 10px;
		height: auto;
	}
	.com_pic4_1 ul .li0, .com_pic4_2 ul .li0 {
		margin-top: 0;
	}
	.com_pic4_1 ul li img, .com_pic4_2 ul li img {
		display: block;
		width: 100%;
		height: 100%;
	}
}